<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="digital.laboratory.platform.entrustment.mapper.StorageCabinetMapper">

  <resultMap id="storageCabinetMap" type="digital.laboratory.platform.entrustment.entity.StorageCabinet">
    <id property="id" column="id"/>
    <result property="cabinetNo" column="cabinet_no"/>
    <result property="type" column="type"/>
    <result property="comments" column="comments"/>
    <result property="createTime" column="create_time"/>
    <result property="createBy" column="create_by"/>
    <result property="updateTime" column="update_time"/>
    <result property="updateBy" column="update_by"/>
  </resultMap>
</mapper>
